body  { background: #281417; font: 10pt \'arial\', serif; margin: 0; color: #fff; }
table { width: 100%; }

a                                                { color: #fff; text-decoration: underline; }
a:hover                                          { text-decoration: none; }
.c3 a:active, .c4 a:active, div#menubar a:active { color: #b09090; }
.c3 a:hover, .c4 a:hover, div#menubar a:hover    { color: #b09090; }

.c3, div#menubar   { background: url(\'http://www.theoutboards.com/images/bstain.jpg\'); font: bold 115% \'arial\', serif; color: #fff; text-align: center; }
.c4                { background: url(\'http://www.theoutboards.com/images/bstain2.jpg\'); font: italic bold 115% \'arial\', serif; color: #fff; text-align: center; }
.c2                { background: #513535; }
.c1                { background: #484242; }
.alert                { background: #8153F5; text-align: center; }

h1 { position: static; font: italic bold 230% \'arial\', serif; text-align: center; }
h2 { font-size: 11pt; text-align: center; }
h5 { font-size: 8pt; text-align: center; }

#titleimg       { text-align: center; width: 100%; display: block; height: 128px; }
#titleimg img   { display:none; }
#titleimg:after { text-align: center; content: url(\'http://www.theoutboards.com/images/transred.gif\'); }